### Name: forecastBMA
### Title: Ensemble BMA forecast for a given date at observation locations.
### Aliases: forecastBMA forecastBMAnormal forecastBMAgamma0
### Keywords: models

### ** Examples

  data(slp)

  slpData <- ensembleData(forecasts = slp[c("AVN","GEM","ETA","NGM","NOGAPS")],
                          observations = slp$obs, dates = slp$date)

  unique(slpData$dates)

  slpForc1 <- forecastBMA( "2000063000", slpData, model = "normal",
                               quantiles = c(0.5,0.9))

  slpForc2 <- forecastBMAnormal( "2000063000", slpData, 
                               quantiles = c(0.5,0.9))



